Oracle Workflow Builder On Windows XP, Microsoft Vista, OR Windows7 (Doc ID 563350.1)

Last updated on JUNE 20, 2017

Applies to:

Oracle Workflow - Version 2.5 to 2.6.3.5 [Release 2]
Microsoft Windows x64 (64-bit)

Symptoms

NOTE: Please refer to <Document 277535.1> for the latest details.

 

Attempting to install Oracle Workflow Builder 2.6.3 on a Windows Vista, Windows XP, or Windows 7 client
generates the following error:

OUI cannot determine the platform of this system. This may occur if OUI is running on a system
that is not supported or there is a bug in OUI. Please confirm that the system is a supported
configuration, and if it is supported, then please contact Oracle Support.

OR
Inquiring if Oracle Workflow Builder is compatible with Windows7.

OR

After downloading Workflow Client OWF_Clt_2635_WINNT.zip from OTN or via patch 4066964, an attempt is made to try to install it. The following error appears:

Using paramFile: C:\Users\Alan\Downloads\Oracle Workflow Builder\wfclient2635\install\oraparam.ini
Checking installer requirements...
Checking operating system version: must be 4.0, 5.0, 5.1 or 5.2. Actual 6.0
Failed <<<<

Changes

Using a Windows Vista, Windows XP, or Windows7 as a Client to work with the Oracle Workflow Builder 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms